<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: Albert  
APELLIDOS: Pons Marques
*********************************************************** -->
<html>

<head>
	<meta charset="utf-8" />

	<link rel="stylesheet" href="DAMr_albertPons.css" />
	<title>Delicias Kitchen</title>
</head>

<body>
	<header>
		<figure class="logo">
			<img src="imagenes/Logo-Delicias.png">
		</figure>
	</header>
	<nav class="navegador">
		<ul class="topUL">

			<li>
				<a>Inicio</a>
			</li>
			<li>
				<a>Sobre mí</a>
			</li>
			<li>
				<a>Recetas</a>
			</li>
			<li>
				<a>Contacto</a>
			</li>
			<li>
				<a>Otras cosas</a>
			</li>
		</ul>
	</nav>
	<aside>
		<ul class="left">
			<li class="e2">
				<h4>Sobre mi</h4>
				<figure class="sobremi">
					<img src="imagenes/isagil.png">
				</figure>
				<p>Hola, bienvenid@ a mi blog, un espacio donde quiero compartir mis recetas vegetarianas y veganas
					favoritas...
					Suscríbete a mi blog</p>
			</li>
			<li class="e2">
				<figure>
					<img src="imagenes/libro.png">
				</figure>

				<p>Y consigue GRATIS mi eBook con 10 recetas exclusivas con superalimentos.
				<p class="apunt">Apúntame</p>
				</p>
			</li>
		</ul>
	</aside>
	<div class="elP">
		<div class="elements">
			<ul class="eskeler">
				<li class="e1">
					<figure>
						<img class="f1" src="imagenes/Pasta.jpg">
					</figure>
					<h3>Pasta con salsa de coliflor y pimienta de Jamaica</h3>
					<p id="date">13 marzo, 2019</p>
					Una salsa vegana para la pasta, tan sabrosa y cremosa que resulta irresistible! Está elaborada con
					coliflor y con
					otros ingredientes vegetales, que la convierten en…</p>
				</li>

				<li class="e1">
					<figure>
						<img class="f1" src="imagenes/galletas.jpg">
					</figure>
					<h3>Galletas de avena, rosa y lima</h3>
					<p id="date">12 febrero, 2019</p>
					Galletitas para San Valentín? Estas galletas ricas y crujientes, elaboradas con avena y con un rico
					sabor a rosa y
					lima son perfectas para celebrarlo!</p>
				</li>

				<li class="e1">
					<figure>
						<img class="f1" src="imagenes/mijo.jpg">
					</figure>
					<h3>Mijo cremoso con lentejas, hortalizas y shiitake</h3>
					<p id="date">1 febrero, 2019</p>
					Un buen plato de mijo cremoso con lentejas y hortalizas es todo lo que necesitas para templar el
					cuerpo
					este
					invierno! Delicioso y fácil!</p>
				</li>


				<li class="e1">
					<figure>
						<img class="f1" src="imagenes/calabacines.jpg">
					</figure>
					<h3>calabacines rellenos de arroz negro y calabaza</h3>
					<p id="date">18 diciembre, 2018</p>
					Estos calabacines rellenos de arroz negro y calabaza que te propongo hoy, son la última receta que
					publico en el
					blog en…</p>
				</li>
			</ul>
		</div>
	</div>
	<footer>
		<ul class="botUl">
			<li>
				<a>Facebook</a>
			</li>
			<li>
				<a>Twitter</a>
			</li>
			<li>
				<a>Instagram</a>
			</li>
			<li>
				<a>Pinterest</a>
			</li>
			<li>
				<a>Email</a>
			</li>
			<li>
				<a>RSS</a>
			</li>
		</ul>
	</footer>
</body>

</html>
